body, #container, #main_body {
	width: 100% !important;
}
#container {
	/*min-height: 700px;*/
}
#container p {
	font-size: 14px;
}
.header-container {
	/* position: relative !important;	*/
	height: 106px;
	margin: 0;
}
.site-header-filler {
	/*display: none;*/
}
/*
html, body, form, center, #container, #main_body {
	height: 100% !important;
}
*/
html, body, form, center {
	height: 100%;
}
#divTpLogo {
	margin-left: 15px;
}
#container, .site-header-top-logos {
	min-width: 430px;
}
#container, #main_body {
	margin-top: 0;
	position: relative;
}
#footer {
	padding: 0;
}
#footer_strip2 {
	display: none;
}
/*
#footer_main_inner, #footer_bottom_inner {
	margin: 0 auto;
}
*/

#container {
	min-height: 900px;
}
#wrapper_wide {
	position: relative;
	background: #fff;
	z-index: 3;
}
#wrapper {
	width: 900px;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#wrapper p {
	margin: 0 0 20px 0;
}
#bsp_stage {
	position: relative;
	height: 236px;
	border-top: 5px solid #ecb900;
	margin-top: 16px;
	background: #000;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 3px 5px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 3px 5px 0px rgba(0, 0, 0, 0.4);	
}
#bsp_stage .slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-width: 900px;
	z-index: 1;
}
#bsp_stage .slide:first-child {
	z-index: 99;
}
#bsp_stage .slide img {
	width: 100%;
	height: 100%;
}
#bsp_stage_nav {
	position: absolute;
	bottom: 9px;
	left: 50%;
	width: 900px;
	margin-left: -450px;
	text-align: center;
	z-index: 999;
}
.nav_circle {
	display: inline-block;
	width: 11px;
	height: 11px;
	border: 1px solid #ababab;
	border-radius: 11px;
	background: #4f4f4f;
	margin: 0 18px 0 0;
	transition: background-color 0.4s ease, border-color 0.4s ease;
}
.nav-circle:last-child {
	margin: 0;
}
.nav_circle.active, .nav_circle:hover {
	border: 1px solid #a3a7a8;
	background: #1c2e36;
	transition: background-color 0.4s ease, border-color 0.4s ease;
}

#bsp_content_top {
	margin: 0 0 40px 0;
}
#bsp_content_top .benefit_comparison_icons {
	position: relative;
}
#bsp_content_top .benefit_comparison_icons p {
	font-family: 'PT Sans', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #999;
	text-transform: uppercase;
	margin: 0 0 15px 0;
}
#bsp_content_top .benefit_comparison_icons .icons {
	position: relative;
	width: 145px;
	margin: 0 auto;
}
#bsp_content_top .benefit_comparison_icons .icons img {
	opacity: 0.7;
	transition: opacity 0.25s ease;
}
#bsp_content_top .benefit_comparison_icons .icons img.active {
	opacity: 1;
	transition: opacity 0.25s ease;
}
#bsp_content_top #icon_tabbed_view {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#bsp_content_top #icon_column_view {
	position: absolute;
	top: 0;
	left: 65px;
	z-index: 2;
}
#bsp_content_top .benefit_comparison_icons .highlight {
	position: absolute;
	top: -7px;
	left: -7px;
	height: 35px;
	width: 55px;	
	border: 1px solid #999;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.4);
	z-index: 1;
}

#bsp_content {
	width: 899px;
}
#bsp_content_tabbed {
	position: relative;
	min-height: 535px;
}
#bsp_content_tabbed .tabs {
	position: absolute;
	top: 0;
	left: 0;
	width: 143px;
}
#bsp_content_tabbed .tabs .inner {
	position: relative;
}
#bsp_content_tabbed .tabs .inner #tab_sel_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 167px;
	height: 47px;
	z-index: 1;
}
#bsp_content_tabbed .tabs a {
	position: relative;
	display: block;
	width: 142px;
	height: 46px;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	z-index: 2;
}
#bsp_content_tabbed .tabs a img {
	opacity: 0.6;
	transition: opacity 0.2s ease;
}
#bsp_content_tabbed .tabs a.active {
	background: none;
}
#bsp_content_tabbed .tabs a:hover img, #bsp_content_tabbed .tabs a.active img {
	opacity: 1;
	transition: opacity 0.25s ease;
}
#bsp_content_tabbed .tabs p {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 15px;
	margin: 0;
	color: #7b7b7b;
	text-transform: uppercase;
	text-align: center;
	padding: 20px 0 8px 0;
}
#tab_intro, #tab_5000-yr {
	border-bottom: 1px solid #999;
}

#bsp_content_tabbed .canvas {
	position: relative;
	left: 144px;
	width: 754px;
	overflow-y: auto;
	overflow-x: hidden;
}
#bsp_content_tabbed .canvas .inner {
	position: relative;
	margin-top: 1px;
}
#bsp_content_tabbed .canvas .inner .col1 {
	float: left;
	width: 417px;
	min-height: 200px;
}
#bsp_content_tabbed .canvas .inner .col2 {
	float: left;
	width: 337px;
	min-height: 200px;
}

/* TAB CONTENT */
.tab_content {
	display: none;
}
.tab_content h3 {
	font-weight: bold;
	text-transform: none;
	color: #666666;
	margin: 0 0 20px 0;
	font-size: 19px;
	line-height: 21px;
}
.tab_content .col_left {
	display: inline-block;
	vertical-align: top;
	width: 305px;
	margin: 0 80px 0 45px;
	min-height: 200px;
}
.tab_content .col_right {
	display: inline-block;
	vertical-align: top;
	width: 305px;
	min-height: 200px;
}
.tab_content .num_group {
	margin: 0 0 40px 0;
}
.tab_content .num_group .num {
	display: inline-block;
	vertical-align: top;
	width: 30px;
}
.tab_content .num_group .num span {
	display: block;
	width: 18px;
	height: 18px;
	background: #909090;
	color: #fff;
	text-align: center;
	border-radius: 18px;
	font-size: 11px;
	line-height: 18px;
}
.tab_content .num_group .text {
	display: inline-block;
	vertical-align: top;
	width: 220px;
	font-size: 14px;
	line-height: 20px;
}
.tab_content .num_group .title {
	font-weight: bold;
	margin: 0 0 5px 0;
}
.read_more {
	display: none;
	padding-top: 15px;
}
.read_more ul {
	padding-left: 18px;
}

/* TABBED 25-MO */
.tabbed_25-mo_btn {
	display: block;
	position: relative;
	width: 443px;
	height: 42px;
	margin: 20px auto 50px auto;
	border-radius: 4px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 3px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 3px 5px 0px rgba(0, 0, 0, 0.5);	
	overflow: hidden;
	z-index: 3;
}
.tabbed_25-mo_btn a {
	display: block;
	position: absolute;
	top: 0;
	vertical-align: top;
	height: 40px;
	line-height: 40px;
	border: 1px solid #8f8f8f;
	background: #dcdcdc;
	border-radius: 4px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #333 !important;
	transition: box-shadow 0.25s ease, background 0.25s ease;
	z-index: 1;
}
.tabbed_25-mo_btn a.study_guide {
	left: 0;
	width: 162px;
}
.tabbed_25-mo_btn a.living_library {
	left: 160px;
	width: 281px;
}
.tabbed_25-mo_btn a.active {
	color: #fff !important;
	border: 1px solid #323232;
	background: rgb(76,76,76); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(36,36,36,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(100%,rgba(36,36,36,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(36,36,36,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(36,36,36,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(36,36,36,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(36,36,36,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#242424',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    inset 0px 0px 10px 0px rgba(0, 0, 0, 1);
	box-shadow:         inset 0px 0px 10px 0px rgba(0, 0, 0, 1);
	transition: background 0.25s ease;
}
.tabbed_25-mo_btn a:not(.active):hover {
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	transition: box-shadow 0.25s ease;
}
.tabbed_25-mo_btn div {
	position: absolute;
	top: 1px;
	left: 144px;
	width: 33px;
	height: 40px;
	z-index: 2;
}


#bsp_content_tabbed .circles {
	position: relative;
	min-height: 1017px;
	top: 22px;
	left: 0;
}
#bsp_content_tabbed .circles .circle div {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 165px;
	min-height: 125px;
	line-height: 18px;
	border-radius: 5px;
	color: #000 !important;
	z-index: 10;
}
#bsp_content_tabbed .circles .circle img {
	width: 125px;
}
#bsp_content_tabbed .circles .circle div p {
	display: block;
	margin: 0;
	line-height: 18px;
}
#bsp_content_tabbed .circles .circle.col1 div {
	left: 145px;
}
#bsp_content_tabbed .circles .circle.col2 div {
	left: -167px;
	width: 160px;
}

#bsp_content_tabbed .circle {
	position: absolute;
}
#bsp_content_tabbed .circle.row1 {
	top: 0;
}
#bsp_content_tabbed .circle.row2 {
	top: 152px;
}
#bsp_content_tabbed .circle.row3 {
	top: 308px;
}
#bsp_content_tabbed .circle.row4 {
	top: 462px;
}
#bsp_content_tabbed .circle.row5 {
	top: 620px;
}
#bsp_content_tabbed .circle.col1 {
	left: 20px;
}
#bsp_content_tabbed .circle.col2 {
	left: 187px;
}
.product_text_link {
	position: relative;
	margin: 0 0 30px 0;
	text-align: left;
}
.product_disclaimer {
	position: relative;
	width: 355px;
	margin: -30px 0 0 -85px;
	text-align: center;
	font-size: 12px;
	color: #999;
}

/* COLUMN VIEW */
#bsp_content_column {
	display: none;
}
#bsp_content_column .chart_col {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	border-right: 1px solid #ccc;
	margin: 0 0 0 12px;
	padding: 0 12px 0 0;
	min-height: 970px;
}
#bsp_content_column .chart_col h3 {
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	color: #666666;
	margin: 0 0 30px 0;
	text-align: center;
}
#bsp_content_column .chart_col h3 span {
	font-weight: normal;
}
#bsp_content_column .chart_col .prod {
	text-align: center;
	height: 150px;
	margin: 0 0 5px 0;
}
#bsp_content_column .chart_col .desc {
	text-align: center;
	height: 50px;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #666666;
	margin: 0 0 30px 0;
}
#bsp_content_column .chart_col .desc strong {
	color: #000;
}
#bsp_content_column .chart_col .text ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#bsp_content_column .chart_col .text ul li {
	display: block;
	margin: 0 0 15px 0;
	font-size: 14px;
	line-height: 20px;
}
#bsp_content_column .chart_col .text a i {
	color: #666666;
	transition: color 0.3s ease;
}
#bsp_content_column .chart_col .text a:hover i {
	color: #000;
	transition: color 0.3s ease;
}

.column_25-mo_btn {
	display: block;
	position: relative;
	width: 189px;
	height: 42px;
	margin: 0 auto;
	border-radius: 4px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 3px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 3px 5px 0px rgba(0, 0, 0, 0.5);	
	overflow: hidden;
	z-index: 3;
}
.column_25-mo_btn a {
	display: block;
	position: absolute;
	top: 0;
	vertical-align: top;
	height: 40px;
	line-height: 13px;
	border: 1px solid #8f8f8f;
	background: #dcdcdc;
	border-radius: 4px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #333 !important;
	transition: box-shadow 0.25s ease, background 0.25s ease;
	z-index: 1;
}
.column_25-mo_btn a.study_guide {
	left: 0;
	width: 71px;
}
.column_25-mo_btn a.study_guide span {
	display: block;
	padding: 7px 0 0 7px;
	text-align: left;
}
.column_25-mo_btn a.living_library {
	left: 68px;
	width: 119px;
}
.column_25-mo_btn a.living_library span {
	display: block;
	padding: 7px 5px 0 0;
	text-align: right;
}

.column_25-mo_btn a.active {
	color: #fff !important;
	border: 1px solid #323232;
	background: rgb(76,76,76); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(36,36,36,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(100%,rgba(36,36,36,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(36,36,36,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(36,36,36,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(36,36,36,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(36,36,36,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#242424',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    inset 0px 0px 10px 0px rgba(0, 0, 0, 1);
	box-shadow:         inset 0px 0px 10px 0px rgba(0, 0, 0, 1);
	transition: background 0.25s ease;
}
.column_25-mo_btn a:not(.active):hover {
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	transition: box-shadow 0.25s ease;
}
.column_25-mo_btn div {
	position: absolute;
	top: 1px;
	left: 54px;
	width: 33px;
	height: 40px;
	z-index: 2;
}


/* OVERLAY */
#overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -433px;
	width: 866px;
	height: 581px;
	height: 610px;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.5);
	z-index: 20000;
}
#overlay_bg {
	display: none;
	position: fixed;
	top: 0;
	width: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0.9;
	z-index: 19999;
}
#overlay .btn_close {
	display: block;
	position: absolute;
	top: -1px;
	right: -1px;
	width: 26px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #fff !important;
	text-decoration: none;
	border-radius: 2px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
	z-index: 99;
}
#overlay .btn_close .background {
	height: 100%;
	background: rgb(123,123,123); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(123,123,123,1) 0%, rgba(81,82,82,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123,123,123,1)), color-stop(100%,rgba(81,82,82,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(123,123,123,1) 0%,rgba(81,82,82,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(123,123,123,1) 0%,rgba(81,82,82,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(123,123,123,1) 0%,rgba(81,82,82,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(123,123,123,1) 0%,rgba(81,82,82,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b7b7b', endColorstr='#515252',GradientType=0 ); /* IE6-9 */
}
#overlay .btn_close:hover .background {
	background: rgb(81,82,82); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(81,82,82,1) 0%, rgba(123,123,123,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,82,82,1)), color-stop(100%,rgba(123,123,123,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(81,82,82,1) 0%,rgba(123,123,123,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(81,82,82,1) 0%,rgba(123,123,123,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(81,82,82,1) 0%,rgba(123,123,123,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(81,82,82,1) 0%,rgba(123,123,123,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515252', endColorstr='#7b7b7b',GradientType=0 ); /* IE6-9 */
}

#signup_overlay {
	position: relative;
	width: 100%;
	height: 100%;
}
#signup_overlay #signup_matrix_sel {
	position: absolute;
	top: 79px;
	left: 32px;
	z-index: 2;
}
#signup_overlay #signup_matrix_bg {
	position: absolute;
	top: 80px;
	left: 32px;
	width: 591px;
	height: 37px;
	background: #fff;
	z-index: 1;
}
#signup_overlay #signup_matrix_sel ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 57px;
}
#signup_overlay #signup_matrix_sel ul li {
	display: block;
	position: relative;
	float: left;
	width: 148px;
	height: 37px;
	z-index: 2;
}
#signup_overlay #signup_matrix_sel ul li a img {
	opacity: 0.6;
	transition: opacity 0.25s ease;
}
#signup_overlay #signup_matrix_sel ul li a {
	display: block;
	background: none;
	border: 1px solid #999;
	margin-left: -1px;
}
#signup_overlay #signup_matrix_sel ul li a.active {
	background: none;
	border-bottom: none;
}
#signup_overlay #signup_matrix_sel ul li a:hover img,
#signup_overlay #signup_matrix_sel ul li a.active img {
	opacity: 1;
	transition: opacity 0.25s ease;
}
#signup_matrix_highlight {
	position: absolute;
	top: 1px;
	left: 0;
	width: 148px;
	height: 49px;
	z-index: 1;
}
#signup_overlay_content {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 630px;
	height: 437px;
	padding: 35px 0 0 35px;
}
#signup_overlay h3 {
	font-family: 'PT Sans', sans-serif;
	font-size: 19px;
	line-height: 20px;
	font-weight: bold;
	color: #666666;
	margin: 0 0 15px 0;
	text-transform: none;
}
#signup_signing_bonus {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 141px; 
	height: 445px;
	padding: 11px 22px 0 25px;
	margin: 20px 0 0 0;
}
#signup_package_options {
	border: 1px solid #fff;
	border-radius: 5px;
	margin: 0 0 10px -1px;
	padding: 10px 0 10px 0;
	width: 619px;
	transition: border-color 0.3s ease;
}
#signup_package_options.marked {
	border-color: #c00;
	transition: border-color 0.3s ease;
}
#signup_package_options ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: auto;
}
#signup_package_options ul li {
	display: block;
	float: left;
	width: 195px;
	margin: 0 12px 0 0;
}
#signup_package_options ul li .sel {
	display: inline-block;
	vertical-align: top;
	width: 22px;
	padding-top: 50px;
	font-size: 18px;
	color: #777;
	transition: color 0.25s ease;
}
#signup_package_options ul li .opt {
	display: inline-block;
	vertical-align: top;
	width: 160px;
	font-size: 14px;
	line-height: 17px;
}
#signup_package_options ul li .opt img {
	max-width: 135px;
	max-height: 122px;
}
#signup_package_options ul a li {
	color: #666666 !important;
	transition: color 0.25s ease;
}
#signup_package_options ul a.active li {
	color: #000 !important;
	transition: color 0.25s ease;
}
#signup_package_options ul a.active li .sel {
	color: #000 !important;
	transition: color 0.25s ease;
}
#signup_package_options ul li .opt img {
	max-width: 135px;
	margin: 0 0 8px 0;
}

#signup_overlay .error {
	position: absolute;
	top: 495px;
	left: 50%;
	margin-left: -225px;
	width: 480px;
	background: #ffc5c5;
	background: #ffff1a;
	color: #000;
	background: #c00;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	font-weight: 600;
	border-radius: 5px;
	-webkit-box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    4px 3px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         4px 3px 5px 0px rgba(0, 0, 0, 0.5);
}
#signup_overlay .error .inner {
	padding: 10px;
}
#signup_overlay .error ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 17px;
}
#signup_overlay .error ul li {
	display: block;
	margin: 0 0 4px 0;
}
#signup_overlay .error ul li:last-child {
	margin: 0;
}


#generic_overlay .title_bar {
	position: relative;
	height: 101px;
	background: #f5f5f5;
	border-top-left-radius: 4px;
}
#generic_overlay .title_bar h1 {
	padding: 35px 0 0 30px;
	font-family: 'PT Sans', sans-serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 30px;
	color: #333;
}
#generic_overlay .overlay_content {
	height: 509px;
}
#generic_overlay .overlay_content .col_left {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 570px;
	padding: 0 0 0 30px;
	height: 100%;
}
#generic_overlay .overlay_content .col_right {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 260px;
	height: 100%;
}
.faq_box {
	position: relative;
	margin: 30px 0 0 0; 
	padding: 0 20px 0 0;
	height: 420px; 
	overflow-x: hidden; 
	overflow-y: auto;
}
.faq_box h3 {
	font-size: 18px;
	font-weight: bold;
	text-transform: none;
	line-height: 22px;
	margin: 35px 0 10px 0;
}
.faq_box h3:first-child {
	margin-top: 0;
}
.faq_box p {
	line-height: 20px;
	margin: 0 0 10px 0;
}
.lnk_faqs a {
	font-weight: normal;
}
.lnk_faqs a.active {
	font-weight: bold;
}
#generic_overlay .overlay_content .col_right ul {
	list-style-type: none;
	margin: 30px 0 0 0;
	padding: 0;
	font-size: 14px;
	line-height: 18px;
}
#generic_overlay .overlay_content .col_right ul li {
	display: block; 
	margin: 0 15px 15px 20px;
	font-style: normal;
}


/* BUTTONS */
.btn_yellow {
	display: block;
	width: 333px;
	height: 54px;
	line-height: 54px;
	border: 2px solid #c76b00;
	border-radius: 2px;
	color: #000 !important;
	font-family: arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -0.02em;
	text-decoration: none;
	text-align: center;
	margin: 0 0 20px 0;
}
.btn_yellow .background {
	height: 100%;
	background: rgb(250,165,30); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(250,165,30,1) 0%, rgba(247,140,16,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,165,30,1)), color-stop(100%,rgba(247,140,16,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(250,165,30,1) 0%,rgba(247,140,16,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(250,165,30,1) 0%,rgba(247,140,16,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(250,165,30,1) 0%,rgba(247,140,16,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(250,165,30,1) 0%,rgba(247,140,16,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa51e', endColorstr='#f78c10',GradientType=0 ); /* IE6-9 */
}
.btn_yellow:hover .background {
	background: rgb(247,140,16); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(247,140,16,1) 0%, rgba(250,165,30,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,140,16,1)), color-stop(100%,rgba(250,165,30,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(247,140,16,1) 0%,rgba(250,165,30,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(247,140,16,1) 0%,rgba(250,165,30,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(247,140,16,1) 0%,rgba(250,165,30,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(247,140,16,1) 0%,rgba(250,165,30,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78c10', endColorstr='#faa51e',GradientType=0 ); /* IE6-9 */
}


/* CHECKOUT */
.amount_boxes {
	position: relative;
	/*width: 255px;
	height: 72px;*/
	width: 270px;
	height: 82px;
	margin: 0 auto 10px auto;
	border: 1px solid #fff;
	border-radius: 5px;
	transition: border-color 0.3s ease;
}
.amount_boxes.marked {
	border-color: #c00;
	transition: border-color 0.3s ease;
}
.amount_box {
	display: block;
	position: absolute;
	width: 73px;
	height: 60px;
	line-height: 60px;
	border: 1px solid #969696;
	border-radius: 4px;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #333 !important;
	/*overflow: hidden;	*/	
}
.input_amount_box3 {
	/*position: relative;*/
	position: absolute;
	top: 0;
	left: 0;
	width: 73px;
	height: 100%;
	line-height: 64px;
	padding: 0;
	border: 0;
	outline: none;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	color: #333 !important;
	background: transparent;
	margin: 0;
	z-index: 30;
}
.amount_box3.active .input_amount_box3 {
	color: #fff !important;
}
.input_amount_box3_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 73px;
	height: 60px;
	text-align: center;
	z-index: 1;
}
.amount_box .background {
	position: relative;
	height: 60px;
	border-radius: 3px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(220,220,220,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(220,220,220,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(220,220,220,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(220,220,220,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(220,220,220,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(220,220,220,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */
}
.amount_box:hover .background {
	background: rgb(220,220,220); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(220,220,220,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220,220,220,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(220,220,220,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.amount_box.active {
	color: #fff !important;
}
.amount_box.active .background {
	background: rgb(72,73,75); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(72,73,75,1) 0%, rgba(35,36,37,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,73,75,1)), color-stop(100%,rgba(35,36,37,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(72,73,75,1) 0%,rgba(35,36,37,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(72,73,75,1) 0%,rgba(35,36,37,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(72,73,75,1) 0%,rgba(35,36,37,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(72,73,75,1) 0%,rgba(35,36,37,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48494b', endColorstr='#232425',GradientType=0 ); /* IE6-9 */
}
.amount_box1 {
	top: 10px;
	left: 7px;
}
.amount_box2 {
	top: 10px;
	left: 97px;
}
.amount_box3 {
	top: 10px;
	left: 187px;
	vertical-align: middle;
}
.amount_box .check {
	display: none;
	position: absolute;
	top: -1px;
	right: -1px;
	width: 17px;
	height: 15px;
	z-index: 99;
}
.amount_box .cad_label {
	display: none;
	position: absolute;
	bottom: 1px;
	left: 0;
	width: 75px;
	height: 12px;
	line-height: 12px;
	color: #333 !important;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	z-index: 99;
}
.amount_box.active .cad_label {
	color: #fff !important;
}

.currency {
	text-align: center;
	margin: 0 0 20px 0;
	font-size: 13px;
}
.currency span {
	display: inline-block;
	vertical-align: top;
	height: 16px;
	line-height: 17px;
}
.flag_us, .flag_cad {
	display: inline-block;
	vertical-align: top;
	width: 26px;
	height: 16px;
}
.flag_us:hover, .flag_us.active,
.flag_cad:hover, .flag_cad.active {
	background-position: 0 0;
}

.consent {
	text-align: center;
	vertical-align: top;
	line-height: 16px;
}
.consent a {
	text-decoration: none;
	color: #666666;
	transition: color 0.3s ease;
}
.consent a, .consent a.marked i, .consent a.marked p {
	color: #c00 !important;
	transition: color 0.3s ease;
}
.consent a i {
	display: inline-block;
	width: 20px;
	font-size: 17px;
	vertical-align:top;
	color: #666666;
	transition: color 0.25s ease;
}
.consent a i.fa-check-square, .consent a:hover i {
	color: #000;
	transition: color 0.25s ease;
}
.consent a p {
	display: inline-block;
	vertical-align: top;
	font-size: 13px !important;
	margin: 0 4px 0 0;
	line-height: 16px;
	color: #000;
	transition: color 0.25s ease;
}
.consent a:hover p {
	color: #000;
	transition: color 0.25s ease;
}

/* BUBBLES */
#bubble {
	position: absolute;
	top: -3000px;
	left: -3000px;
	max-width: 350px;
	color: #555;
	border: 1px solid #d4d4d4;
	border-radius: 10px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.75);
	z-index: 50000;
}
#bubble h3 {
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 7px 0;
}
#bubble p {
	margin: 0;
	font-size: 14px;
	line-height: 19px;
}
#bubble .inner {
	position: relative;
	padding: 20px;
}
#bubble .arrow {
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -16px;
	width: 32px;
	height: 17px;
}
#bubble_bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #c00;
	opacity: 1;
	z-index: 49998;
}
.bubble_trigger {
	position: relative;
}

/* QUESTION ICONS */
.icon_question img {
	width: 14px;
	opacity: 0.6;
	transition: opacity 0.25s ease;
}
.icon_question:hover img {
	opacity: 1;
	transition: opacity 0.25s ease;
}

/* DYNAMIC CONTENT */
#bsp_content_dynamic {
	display: none;
}
.letter_wrapper {
	position: relative;
	width: 899px;
	min-height: 512px;
}
.letter_wrapper .inner {
	position: relative;
	margin: 0 1px 1px 1px;
	top: 1px;
}
.letter_wrapper .top {
	background: #e1e1e1;
	padding: 22px 22px 20px 22px;
}
.letter_wrapper .top h1 {
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: normal;
	color: #333;
}
.letter_wrapper .top h1 span {
	font-weight: bold;
}
.letter_wrapper .top h2 {
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	font-weight: normal;
	color: #333;
}
.letter_wrapper .content {
	padding: 39px 0 0 50px;
}
.letter_wrapper .col1 {
	display: inline-block;
	vertical-align: top;
	width: 425px;	
	margin: 0 50px 0 0;
}
.letter_wrapper .col2 {
	display: inline-block;
	vertical-align: top;
	width:341px;
}
.chart_screenshot {
	position: relative;
	width: 341px;
	height: 263px;
	margin: 0 0 130px 0;
}
.chart_screenshot img {
	position: absolute;
	top: 0;
	left: 0;
}
.chart_screenshot span {
	display: block;
	position: absolute;
	top: 230px;
	left: 0;
	width: 100%;
	text-align: center;
}

#member_quotes {
	text-align: center;
}
#member_quotes h1 {
	font-family: arial, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #333;
	letter-spacing: -0.02em;
	margin: 0 0 15px 0;
}
#member_quote {
	position: relative;
	font-size: 17px;
	line-height: 23px;
}
#member_quote .quote {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#member_quote .quote:first-child  {
	display: block;
}

/* FOOTER */
#bsp_footer {
	width: 692px;
	padding: 0 80px;
	min-height: 123px;
	margin: 30px 0 0 43px;
}
#bsp_footer a {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	padding: 25px 0 0 0;
	text-align: center;
}